import 'package:electronic_assistant/base/base_controller.dart';

class ChatStartController extends BaseController {
  @override
  void onInit() {
    // TODO: implement onInit
    super.onInit();
  }
}
